<!-- -------------------- ./doc/snippets/signature-navigation.html -------------------- -->

<nav
  class="fr-nav os-page-nav"
  role="navigation"
  aria-label="Menu signature"
>
  <ul class="fr-nav__list">
    <li class="fr-nav__item">
      <a class="fr-nav__link" href="<?php echo $this->URL->GetInnerMethod('DispThumbs'); ?>" target="_self">Documents</a>
    </li>
    <li class="fr-nav__item">
      <a class="fr-nav__link" href="<?php echo $this->URL->GetInnerMethod('DispList'); ?>" target="_self">Liste</a>
    </li>
    <li class="fr-nav__item">
      <button
        class="fr-nav__btn"
        aria-expanded="false"
        aria-controls="menu-774"
      >
        Fichiers
      </button>
      <div class="fr-collapse fr-menu" id="menu-774">
        <ul class="fr-menu__list">
          <?php if ($this->MODACC=='RW'): ?>
          <li>
            <a class="fr-nav__link" href="<?php echo $this->URL->GetInnerMethod('AddFile1'); ?>" target="_self"
              >Ajouter</a
            >
          </li>
          <li>
            <a class="fr-nav__link" href="javascript:contentRename()" target="_self"
              >Renommer</a
            >
          </li>
          <li>
            <a class="fr-nav__link" href="javascript:contentDelete()" target="_self"
              >Supprimer</a
            >
          </li>
          <?php endif; ?>
        </ul>
      </div>
    </li>
  </ul>
</nav>
